## ruby-azure-storage-blob 2.0.0

=== debian/changelog ===
ruby-azure-storage-blob (2.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Cédric Boutillier ]
  * Relax dependency on nokogiri gem in gemspec
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Feb 2021 17:02:29 +0100

ruby-azure-storage-blob (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 18:27:07 +0530

ruby-azure-storage-blob (2.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #974809)

 -- Abraham Raji <avronr@tuta.io>  Sun, 15 Nov 2020 01:36:50 +0000
