=== debian/control ===
Source: ruby-azure-storage-blob
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-azure-storage-common (>= 2.0.1-5~),
               ruby-nokogiri (>= 1.10.4)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-azure-storage-blob.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-azure-storage-blob
Homepage: https://github.com/azure/azure-storage-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-azure-storage-blob
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: access and manage Microsoft Azure Storage Blob Services
 Official Ruby client library to consume Azure Storage Blob service
 Microsoft Azure Storage Blob Client Library for Ruby
