## ruby-azure-storage-blob 2.0.3

=== debian/changelog ===
ruby-azure-storage-blob (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump ruby-nokogiri build dependency to 0.10.8.
  * Remove relax-nokogiri.patch, it's already relaxed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 11:30:20 -0500
