=== debian/watch ===
version=4
https://gemwatch.debian.net/azure-storage-blob .*/azure-storage-blob-(.*).tar.gz
